fancymath package
=================

Submodules
----------

fancymath.math module
---------------------

.. automodule:: fancymath.math
   :members:
   :show-inheritance:
   :undoc-members:

fancymath.util module
---------------------

.. automodule:: fancymath.util
   :members:
   :show-inheritance:
   :undoc-members:

fancymath.vector module
-----------------------

.. automodule:: fancymath.vector
   :members:
   :show-inheritance:
   :undoc-members:

Module contents
---------------

.. automodule:: fancymath
   :members:
   :show-inheritance:
   :undoc-members:
